return Def.ActorFrame{
	LoadActor("_ranking")..{
	};
	LoadActor( THEME:GetPathB("ScreenStageInformation","in/stageregular_effect/_label PlayMode_Nonstop") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X-100;y,SCREEN_TOP+46;horizalign,right;zoom,0.4;zoomy,0;sleep,0.1;decelerate,0.4;zoomy,0.4;);
	};
	LoadActor( THEME:GetPathB("ScreenStageInformation","in/style/_style Solo") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X-100;y,SCREEN_TOP+64;horizalign,right;zoomy,0;sleep,0.1;decelerate,0.4;zoomy,1;);
	};
	LoadActor( THEME:GetPathB("","_ranking/coursediff") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_TOP+56;cropleft,1;cropleft,-0.3;diffusealpha,0;accelerate,0.4;cropright,-0.3;diffusealpha,1;);
	};
};